@font-face {
 font-family: 'Edwardian Script ITC';

 src:url('../fonts/ITCEDSCR.ttf') format('truetype');
}
@font-face {
 font-family: "Nyala";

 src:url('../fonts/nyala.ttf') format('truetype');
}
 @media (min-width: 320px) and (max-width: 1280px) {

.header01
{
	margin-bottom:60px;
	text-align:inherit !important;
	margin-top:0px !important;
}
.box-01 iframe
{
	width:280px !important;
	height:220px !important;
	
}
}
 @media (min-width: 320px) and (max-width: 480px) {

.top-font-04
{
	font-family: 'Droid Serif', serif;
	color:#FFFFFF;
	font-size:14px !important;
	margin-left:1px !important;
}
.slider
{
	padding-top:20px !important;
}
}

@media (min-width: 360px) and (max-width: 640px) {

.slider
{
	padding-top:20px !important;
}
}
@media (min-width: 768px) and (max-width: 1024px) {

.slider
{
	padding-top:20px !important;
}

}
@media (min-width: 800px) and (max-width: 1280px) {

.slider
{
	padding-top:140px !important;
}
}




 @media (min-width: 320px) and (max-width: 480px) {


#sigma-01 a:hover
{

  
    color:#449284 !important;
   
    text-decoration: none !important;
	background-color:transparent !important;

	
}
}
	 @media (min-width: 320px) and (max-width: 480px) {
	.caption-style-1 .blur{
		background-color:#75b0a8;
		height: 178px !important;
		width: 400px;
		z-index: 5;
		position: absolute;
		opacity: 0.5;
	}
}

	 @media (min-width: 320px) and (max-width: 480px) {
	.hover-text-01
{

	

	margin-right: 163px !important;
	margin-top:-45px;
}
}

@media (min-width: 320px) and (max-width: 480px) {
.hover-icon-text-01
{

	
	
	margin-right: 163px !important;
}}
@media (min-width: 320px) and (max-width: 480px) {
.border-03
{
	border: 3px double #449284;
	margin-top:20px;
	margin-bottom:20px;
	width:80% !important;
}
}
@media (min-width: 320px) and (max-width: 480px) {
.border-04
{
	border: 3px double #449284;
	margin-top:20px;
	margin-bottom:20px;
	width:60% !important;
}
}
@media (min-width: 320px) and (max-width: 480px) {
#product-icon
{
	margin-right:110px;
	margin-top:60px !important;
}
}


@media screen and (max-width: 480px)
{
   .parent
   {
       display: -webkit-flex;
       display: flex;
       -webkit-flex-direction: column-reverse;
       flex-direction: column-reverse; 
   }
   .about-font-06
   {
 color:#323232;
 font-size:14px;
 font-family: 'Droid Serif', serif;
 line-height:24px;
 margin-left: -25px;
   }
   .heading-font-01 
   {
    color: #449284;
    font-size: 35px;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
   }
 
   .h1
   {
    color: #449284;
    font-family: 'Droid Serif', serif;
	color:#449284;
	font-size: 35px;
	border: 3px double #449284;
	margin-top:20px;
	margin-bottom:20px;
	width:15%;
       }
}
/*--------------------------------------------------------------------------------------------------*/

@charset "utf-8";
/* CSS Document */
/* CSS RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@import url(//db.onlinewebfonts.com/c/58448bc8344e86403c7ad25b3509965f?family=Microsoft+New+Tai+Lue);
@font-face {font-family: "Microsoft New Tai Lue";
    src: url("//db.onlinewebfonts.com/t/58448bc8344e86403c7ad25b3509965f.eot");
    src: url("//db.onlinewebfonts.com/t/58448bc8344e86403c7ad25b3509965f.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/58448bc8344e86403c7ad25b3509965f.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/58448bc8344e86403c7ad25b3509965f.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/58448bc8344e86403c7ad25b3509965f.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/58448bc8344e86403c7ad25b3509965f.svg#Microsoft New Tai Lue") format("svg");
}
/* CSS RESET COMPLETE  */
body
{  
    
	 margin:0 auto !important;
	
	 margin:0 auto;
	 padding:0px;
	 overflow-x:hidden;
	
	 /*overflow-x:hidden !important;*/
	
}
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300italic,300,400italic,700,700italic);
@media only screen and (max-width: 480px) {

body
{
      height: initial;
    overflow-x: hidden !important;;
    overflow-y: visible;
	font-family:calibri;
	
}
}

.wrapper
{
    max-width: 1200px;
    margin: 0 auto;
}
.header01
{
	margin-bottom:13px;
	
	margin-top:20px;
}

.top-header-01
{
	background-color:#449284;

}
.top-font-01
{
	font-family: 'Droid Serif', serif !important;
	color:#FFFFFF !important;
	font-size:12px !important;
	/*margin:20px !important;*/
}
.top-font-02
{
	font-family: 'Droid Serif', serif;
	color:#FFFFFF;
	font-size:16px;
	
}
.top-font-02 a:hover
{
	
	color:#015198;
	text-decoration:none !important;
	
}
.top-icon-01
{
	font-family: 'Droid Serif', serif;
	color:#FFFFFF;
	font-size:20px !important;
}
.top-icon-02
{
	font-family: 'Droid Serif', serif;
	color:#FFFFFF;
	font-size:20px;
	margin-right:5px;
}

.top-font-03
{

	margin:20px;
}
.top-font-04
{
	font-family: 'Droid Serif', serif;
	color:#FFFFFF;
	font-size:16px;
	margin-left:10px;
}

.top-font-04 a:hover
{
	color:#015198;
	text-decoration:none!important;
}
.content-01
{
	margin:30px;
	margin-top: 69px;
}
.cnt-font-01
{
		font-family: 'Droid Serif', serif;
		font-size:30px;
		color:#444444;
		font-weight:bold;
		text-align:center;
}
.cnt-font-02
{
		font-family: 'Droid Serif', serif;
		font-size:17px;
		color:#323232;
		text-align:center;
		line-height:30px;
		margin:20px;
}
.cnt-font-04
{
		font-family: 'Droid Serif', serif;
		font-size:17px;
		color:#323232;
		margin:20px;
}
.cnt-font-04 a:hover
{
		font-family: 'Droid Serif', serif;
		font-size:17px;
		color:#323232;
		text-decoration:none;
		margin:20px;
}
.client-01
{
	margin:30px;
	
}
.slider-img
{
	width:180px !important;
	height:130px;
}
.footer-01
{
	background-color:#6ca1d7;
	margin-top:30px;
	padding: 40px 30px;
}
#pdf-01
{
	margin:10px;
}
/*icon*/
.footer-icon-social-01
{
	margin-top:30px;
}
.ul-01
{  

  list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: inline-block !important;
}
@import url(http://weloveiconfonts.com/api/?family=zocial);

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}

#social-icons{
}

ul.fancy-social{
  text-align:center;
  margin:-37px -66px;
  width:100%;
}

ul.fancy-social li:hover,ul.fancy-social li a:hover{
  
  color:#fff;
}


ul.fancy-social li {
  display: inline-block;
  margin: 10px;
}

ul.fancy-social li a {
  width: 30px;
  height: 30px;
  display:block;
  border-radius: 25px;
  text-decoration: none;
  font-size:18px;
  line-height: 40px;
  color: #fff;
  
}

ul.fancy-social li a.zocial-facebook {
  background-color: #3b5998;
}

ul.fancy-social li a.zocial-twitter {
  background-color: #00aced;
}

ul.fancy-social li a.zocial-googleplus {
  background-color: #dd4b39;
}

ul.fancy-social li a.zocial-linkedin {
  background-color: #007bb6;
}

ul.fancy-social li a.zocial-email {
  background-color: #2D2D2D;
}

ul.fancy-social li a.zocial-skype {
  background-color: #12A5F4;
}

ul.fancy-social li a.zocial-youtube {
  background-color: #bb0000;
}

ul.fancy-social li a.zocial-pinterest {
  background-color: #cb2027;
}

/*icon end*/
.footer-font-02
{
		font-family: 'Droid Serif', serif;
		font-size:30px;
		color:#FFFFFF;
		font-weight:bold;
		margin:10px;
		
}
.border-01 {
    border-bottom: 1px solid #FFFFFF;
    width: 220px;
	margin-top::20px;
	margin-left:9px;
	margin-bottom:20px;
}
.border-02 {
    border-bottom: 1px solid #FFFFFF;
    width: 360px;
	margin-top::20px;
	margin-left:9px;
	margin-bottom:20px;
}
.footer-font-03
{
		font-family: 'Droid Serif', serif;
		font-size:18px;
		color:#FFFFFF;
		margin-top:10px;
		margin-left:4px;
}
.footer-font-03 a:hover
{

color:#000000 !important;
text-decoration:none !important;
}
.footer-font-04 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
   font-family: 'Droid Serif', serif;
	margin-top:10px;
	line-height:30px;
}
.footer-font-05 {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
   font-family: 'Droid Serif', serif;
	margin-top:10px;
	line-height:30px;
}
.span-footer
{
	margin-left:10px;
}
.span-footer-01
{
	margin-left:10px;
}
.span-footer-02
{
	margin-left:10px;
}
#footer-font-4
{
	margin-left: 41px;
}
#f-icon-01
{
	margin-left: -27px;
}
.footer-font-04 a:hover
{
	color:#000000 !important;
	text-decoration:none !important;
}
.copy-right-01
{
	background-color:#497eb4;
	
}
.copy-right-font-01
{
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-weight:bold;
	color:#FFFFFF;
	margin:10px;
}
.copy-right-font-01 a:hover
{
	color:#000000 !important;
	text-decoration:none !important;
}
#copy-cnt
{
	float:right;
}
.slider
{
	padding-top:143px;
}
#hover-menu-01
{
	color:#000000;
}
#hover-menu-01 a:hover
{
	/*background-color:#449284 !important;*/
	color:#449284!important;
	
}
.gallery-part
{
	background-color:#d8eef0;
}
.gallery-font-01
{
		font-family: 'Droid Serif', serif;
		font-size:30px;
		color:#444444;
		font-weight:bold;
		text-align:center;
		margin:30px;
}

#sigma-01
{
	background-color:#FFFFFF;
	font-family: 'Droid Serif', serif;
	 font-size: 16px !important;
	 color:#393939 !important;
	 border-radius: 12px ;
	 border:2px solid #449284;
	text-align:center;
	
}
#sigma-01 a:hover
{

  
    color: #449284 !important;
   
    text-decoration: none !important;
	
}
/******************hover image************************************/
h1,h2,h3,h4{
		padding: 0px;
		margin: 0px;
	}
.caption-style-1{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}

	.caption-style-1 li{
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
		padding-left: 52px;
		padding-bottom:20px;
	}

	.caption-style-1 li:hover .caption{
		opacity: 1;

	}


	.caption-style-1 img{
		margin: 0px;
		padding: 0px;
		float: left;
		z-index: 4;
	}


	.caption-style-1 .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;

	}
	.caption-style-1 .blur{
		background-color:#75b0a8;
		height: 229px;
		width: 400px;
		z-index: 5;
		position: absolute;
		opacity: 0.5;
	}

	.caption-style-1 .caption-text h1{
		text-transform: uppercase;
		font-size: 24px;
	}
	.caption-style-1 .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		width: 400px;
		height: 300px;
		text-align: center;
		top:100px;
	}
	/** content **/
	.content{
		margin-top: 100px;
		margin-left: 100px;
		width: 700px;
	}
	.content h1, .content h2{
		font-family: "Source Sans Pro",sans-serif;
		color: #ecf0f1;
		padding: 0px;
		margin: 0px;
		font-weight: normal;
	}

	.content h1{
		font-weight: 900;
		font-size: 64px;
	}

	.content h2{
		font-size:26px;
	}

	.content p{
		color: #ecf0f1;
		font-family: "Lato";
		line-height: 28px;
		font-size: 15px;
		padding-top: 50px;
	}

	p.credit{
		padding-top: 20px;
		font-size: 12px;
	}

	p a{
		color: #ecf0f1;
	}

	/** fork icon**/
	.fork{
		position: absolute;
		top:0px;
		left: 0px;
	}

/******************************End***************************************/
.hover-text-01
{

	
	font-family: 'Droid Serif', serif;
	font-size: 18px !important;
	color:#000000 !important;
	text-align:center;
	font-weight:bold;
	margin-right: 96px;
}
.hover-icon-text-01
{

	
	font-family: 'Droid Serif', serif;
	font-size: 22px !important;
	color:#000000 !important;
	text-align:center;
	font-weight:bold;
	margin-right: 96px;
}
.hover-icon-text-02
{

	
	font-family: 'Droid Serif', serif;
	font-size: 22px !important;
	color:#000000 !important;
	text-align:center;
	font-weight:bold;

}
/****************************INNER PAGES**************************************************/
#space-innerpart-01
{
	margin:40px;
}
.heading-font-01
{
	color:#449284;
	font-size:38px;
	font-family: 'Droid Serif', serif;
	font-weight:bold;
	text-align: left;
	padding: 5px 0px;
}
.border-03
{
	border: 3px double #449284;
	margin-top:20px;
	margin-bottom:20px;
	width:15%;
}
.border-big
{
	border: 3px double #449284;
	margin-top:20px;
	margin-bottom:20px;
	width:35%;
}
.border-middle
{
	border: 3px double #449284;
	margin-top:20px;
	margin-bottom:20px;
	width:25%;
}
.space-01
{
	margin:30px;
}
.sub-font-01
{
	color:#393939;
	font-size:24px;
	font-family: 'Droid Serif', serif;
	font-weight:bold;
	line-height:30px;
}
.h2
{
	color:#393939;
	font-size:12px;
	font-family: 'Droid Serif', serif;
	font-weight:bold;
	line-height:30px;
}
.about-font-01
{
	color:#323232;
	font-size:16px;
	font-family: 'Droid Serif', serif;
	text-align:justify;
	line-height:30px;
	margin-bottom:10x;
	margin-top:10px;
}
.ul-font-01
{
	margin-left:30px;
}
.about-font-02
{
	color:#323232;
	font-size:20px;
	font-family: 'Droid Serif', serif;
	text-align:justify;
	line-height:30px;
	margin-bottom:10x;
	margin-top:10px;
	font-weight:bold;
}
#abt-img
{
	margin-top:60px;
	border:5px double #000000;
}
.border-04
{
	border: 3px double #449284;
	margin-top:20px;
	margin-bottom:20px;
	width:25%;
}
.box {
   /* background-color: #fff;
    border-top: 1px solid #f0f0f0;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-height: 216px;*/
	 box-shadow: 10px 10px 5px grey;
}
.box-01 iframe
{
	width:480px;
	height:320px;
	box-shadow: 10px 10px 5px grey;
}
.border5
{
	border:1px dotted #edecec;
	width:80%;
}
#client-img-01
{
	background-color:none;

}

#client-images
{
	border:8px double #6bc0b1;
}
#client-img-01 img:hover
{
	 opacity: 0.9;
	
	
	 box-shadow: 8px 8px 10px 2px rgba(12, 11, 11, 0.2), 0 6px 20px 0 rgba(68, 62, 62, 0.2);
}
#product-icon
{
	font-size:50px;
	font-family: 'Droid Serif', serif;
	color:#000000;
	margin-top:110px;
}
#product-border
{
	 border: 8px double #6bc0b1;
}
.product-sub-font
{
	color:#323232;
	font-size:16px;
	font-family: 'Droid Serif', serif;
	font-weight:bold;
}
.about-font-04
{
 color:#054c67;
 font-size:17px;
 font-family: 'Droid Serif', serif;
 text-align:justify;
 line-height:30px;
 
 font-weight: bold;
}
.about-font-05
{
 color:#323232;
 font-size:14px;
 font-family: 'Droid Serif', serif;
 line-height:24px;
 /*margin-left: -25px;*/
}
.about-font-06
{
 color:#323232;
 font-size:14px;
 font-family: 'Droid Serif', serif;
 line-height:24px;
 /*margin-left: -40px;*/
}
.sitemap-font-01
{
	color:#323232;
	font-size:16px;
	font-family: 'Droid Serif', serif;
	
	line-height:30px;
	margin-bottom:10x;
	margin-top:10px;
}
.sitemap-font-01 a:hover
{
	text-decoration:none;
	color: #449284;
	font-weight:bold;
}

.sitemap-font-02
{
	color:#323232;
	font-size:14px;
	font-family: 'Droid Serif', serif;
	
	line-height:30px;
	margin-bottom:10x;
	margin-top:10px;
	margin-left:15px;
}
.sitemap-font-02 a:hover
{
	text-decoration:none;
	color: #449284;
	font-weight:bold;
}
#contact-icon{

	font-size:24px;


}
#mobile-logo-taj
{
margin-top: -63px;
}